:root {
    --ss-color-61829: #00285F;
    --ss-color-63598: #F0732A;
    --ss-color-61829-dark: #000f46;
    --ss-color-63598-dark: #d75a11;
}


:root {
  --ss-title-font-family: 'Poppins', sans-serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Viga', sans-serif;
  --ss-navigation-font-size: 17px;
}


.site-button {

    border-style: none;

  border-radius: 0px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/aU37EpriFxEGIEQNdP58G-fPvYIaGFAhgHXIjQSFBQM/w:1920/fn:iowa-g88926c9c2_1920/plain/s3://multisiteadmin-production/6u4f0uvtatx4wrd99i68hwtu2s8t);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

